
/* Exports metrics and kerning information of the current master. */
"5.title" = "تصدير المقاييس ومعلومات تقنين الماستر الحالي.";

/* Metrics File */
"7AK-qx-AXu.title" = "ملف المقاييس";

/* Import Kerning Classes */
"Iuj-1F-4if.title" = "استورد فئات تقنين الأحرف";

/* AFM File */
"O0T-7M-qi8.title" = "ملف AFM";

/* RSB+Width */
"Vj0-c9-k0w.title" = "العرض+RSB";

/* Import Kerning */
"YRM-hd-TmQ.title" = "استورد التقنين";

/* LSB+RSB */
"aZe-qB-AYq.title" = "LSB+RSB";

/* Width (center) */
"agL-Om-xyI.title" = "العرض (المركز)";

/* Import Metrics */
"cc8-5j-no3.title" = "استيراد المقاييس";

/* LSB+Width */
"hnE-Ds-DnV.title" = "العرض+LSB";

/* Keep Aligned Components */
"oAY-Ii-6eD.title" = "احتفظ بالمكونات المحاذية";

/* Selected Glyphs */
"soX-XE-mLQ.title" = "الأحرف الطباعية المحددة";
